/*
 Theme Name:     REactive
 Theme URI:      http://www.reactive.nl
 Description:    REactive Twenty Thirteen Child Theme
 Author:         Aren In Motion
 Author URI:     http://www.areninmotion.nl
 Template:       twentythirteen
 Version:        1.0.0
*/
 
@import url("../twentythirteen/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.hentry {
	padding: 40px 0;
}


.cat-content{ width:720px; float:right; } 
.cat-post{ width:100%; }
.cat-post-list{ display: block; margin-bottom: 20px; position: relative;} 
.cat-post-images{ float:left; width:auto; display:block; }
.cat-content{ width:75%; float:right; } 
.cat-post-title{ display: block; width:100%; } 
.cat-post-date{ display: block; width:100%; } 
.cat-clear{ clear:both; }


ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover {
	background-color: #F29C49;
}

h1 {
    font-size: 42px;
}


h2 {
    clear: left;
	font-family: Bitter, Georgia, serif;
	line-height: 1.3;
}

h3 {
    clear: none;
	font-family: Bitter, Georgia, serif;
	line-height: 1.3;
}

.symple-tabs img {
    border: 1px solid #FF0000;
    display: block;
    float: right;
}

.cat-post-images {
 border: 1px #000000 solid;
}

/*

*/
.navigation a {
	color: #F29C49;.entry-header,
.entry-content,
.entry-summary,
.entry-meta {
	margin: 0 auto;
	max-width: 1040px;
	width: 100%;
}
}

.navigation a:hover {
	color: #F29C49;
	text-decoration: none;
}

.site-footer .widget a {
	color: #F29C49;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #F29C49;
	font-style: italic;
}

.format-link .entry-title a {
	color: #F29C49;
}


.entry-content a,
.comment-content a {
	color: #F29C49;
}

.entry-meta a {
	color: #F29C49;
}

.entry-meta a:hover {
	color: #F29C49;
}

.archive-header {
	background-color: #F49D20;
	color: #fff;
}

.site-footer {
	background-color: #FCE7B1;
	color: #686758;
	font-size: 14px;
	text-align: center;
}

	.entry-header,
	.entry-content,
	.entry-summary,
	.entry-meta {
		margin: 0 auto;
		max-width: 1040px;
		width: 100%;
	} 
	
	
@media (max-width: 1599px) {
	.entry-header,
	.entry-content,
	.entry-summary,
	.entry-meta {
		margin: 0 auto;
		max-width: 1040px;
		width: 100%;
	}
}

@media (max-width: 1069px) {
	.entry-header,
	.entry-content,
	.entry-summary,
	.entry-meta {
		margin: 0 auto;
		max-width: 640px;
		width: 100%;
	}
		.main-navigation{
	width:680px;
    }
}




@media (max-width: 360px) {
  
.cat-content{ width:100%;  } 
.cat-post{ width:100%; }
.cat-post-list{ display: block; margin-bottom: 20px; position: relative;} 


.cat-post-title{ display: block; width:100%; } 
.cat-post-date{ display: block; width:100%; } 
.cat-clear{ clear:both; }
  
	.entry-header,
	.entry-content,
	.entry-summary,
	.entry-meta {
		margin: 0 auto;
		max-width: 100%;
		width: 100%;
	}

	.main-navigation{
	width:100%;
    }
	
	}


